Package : libgtk+3.0-devel

Package details

Summary: Development files for GTK+

Description:
This package contains the libraries and header files that are needed
for writing applications with version 3 of the GTK+ widget toolkit. If
you plan to develop applications with GTK+, consider installing this
package.



Maintainer: nobody

List of RPMs

    No RPM found for libgtk+3.0-devel using the current filters, try other values.